Logitech SetPoint 4.8 unter Windows 7

13/11/2009 - 12:52 von Gerd Jakobs | Report spam
Hallo zusammen,

habe einen AMD 64+ 4400 auf Asus A8N SLI mit 3 GB RAM; also wohl nix
sonderlich außergewöhnliches.

Mittlerweile bin ich hier jetzt echt bald völlig am verzweifeln... Seit
gut einer Woche versuche ich nun, SetPoint 4.8 für meine Logitech
Revolution MX unter Windows 7 zu installieren, bisher eben absolut
Chancenlos. Auch der Logitech-Support tappt völlig im Dunkeln bzw.
schiebt die Fehlerursache auf Microsoft...

Der Witz an sich dabei ist, dass es unter dem Win7 RC funktioniert hat
und dann auch noch die Logitech Internetseite, auf der man sich den
Treiber runter laden kann. Wenn ich dort alle erforderlichen Angaben
gemacht habe, so wird mir angezeigt, dass es sich um SetPoint 4.72
Software Version 4.72 und Post Date 08/05/2009 handelt. Klickt man nun
auf Software herunter laden, öffnet sich das Download-Fenster von
Firefox und ich lese hier dann: Sie möchten folgende Datei
herunterladen: setpoint480_x64.exe...???

Wenn ich SetPoint480_x64 installieren möchte, dann làuft die
Installation auch soweit komplett durch, bis dann ganz kurz vor Abschluß
der Installation jedesmal bei mir diese Fehlermeldung erschein:

Die VC8-Bibliothek wurde nicht ordnungsgemàß installiert. Starten Sie
den Computer neu und wiederholen Sie die Installation.

Das kann ich machen, so oft ich möchte, àndert aber nix :-(

Ich habe auch schon alle möglichen Versionen von vcredist.exe (AFAIK die
MS Visual C++ Runtime Bibliothek?) ausprobiert; einige lassen sich gar
nicht installieren und brechen mit dieser Fehlermeldung hier ab:
Unerwarteter Fehler bei der Installation dieses Pakets. Möglicherweise
liegt ein Problem mit diesem Paket vor. Fehlercode 2381. (Betrifft
sowohl die 2005er als auch die 2008er Version)
Was ich eben noch nicht bei Logitech gefunden habe, ist die
setpoint472_x64.exe.

Somit stehe ich echt völlig auf dem Schlauch und würde mich freuen, wenn
hier jemand eine Lösung für mich hàtte...

MfG und ein schönes Wochenende,

Gerd
 

Lesen sie die antworten

#1 Thomas Schmidt
13/11/2009 - 13:32 | Warnen spam
Zitat aus Gerd Jakobss Beitrag:
setpoint480_x64.exe...???



hast du denn auch ein Win7x64 oder *nur* die 32bit-Version?
Wenn du auf die Logitech-Downloadseite gehst und danach deine MX-Revolution
ausgewàhlt hast, wird dir die 4.72 angeboten. danach musst du dein OS
auswàhlen. Hier ist es egal, ob du Win7 oder VSTA nimmst, es wird danach
diesselbe 4.72 angezeigt. Danach musst aber per Button "Datei auswàhlen"
unbedingt die passende Version in 32bit bzw 64bit wàhlen. Und das ist vom
Betriebssystem abhàngig, nicht von der CPU. Also auch wenn du einen AMDx64
benutzt, musst du dennoch die 32bit-Version nehmen, die dann zu deinem
32bit?-OS passen muß. Geladen wird dann allerdings die 4.80, da hat
Logitech einfach nur ne neuere Version parat, ohne das vorherige
Auswahlfenster akualisiert zu haben.
Notfalls kannst du dann die geladene Exe-Datei vor der Installation mit
einem Rechtsklick->Kompatibilitàt aufrufen und hier einen haken setzen bei
"als Administrator ausführen". Das Setup sollte dann korrekt durchlaufen.
Tom
In Deutschland ist Neid die höchste Form der Anerkennung
www.derfisch.de

Ähnliche fragen